PHP Manual
Prev |  | Next

# HaruOutline::setOpened

(no version information, might be only in CVS)

HaruOutline::setOpened -- Set the initial state of the outline

## Description

bool HaruOutline::setOpened ( bool opened )

Defines whether this node is opened or not when the outline is displayed for the first time.

## Parameters

`opened`

  `TRUE` means open, `FALSE` - closed.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruOutline::setDestination | Up | HaruPage::arc